When will you update vcard format from 2.1. to 3.0 or higher?
Question asked by Jorge Euran - August 24, 2017 at 7:33 PM
Unanswered
We have had problems exporting / importing and syncing vcards.  They still seem to be version 2.1 and most of the current programs including Mac Contacts and others already use the 3.0 or 4.0 standard. When will you update them to a higher standard version?
 
Thanks.
 

Reply to Thread